How to remove libmumps-4.10.0 from Debian 9 (Stretch)